/// <reference types="react" />
/** @public */
export declare const cloudbuildPlugin: import("@backstage/core-plugin-api").BackstagePlugin<{
    entityContent: import("@backstage/core-plugin-api").RouteRef<undefined>;
}, {}>;
/** @public */
export declare const EntityCloudbuildContent: () => import("react").JSX.Element;
/** @public */
export declare const EntityLatestCloudbuildRunCard: (props: {
    branch: string;
}) => import("react").JSX.Element;
/** @public */
export declare const EntityLatestCloudbuildsForBranchCard: (props: {
    branch: string;
}) => import("react").JSX.Element;
